@charset "iso-8859-1";
body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #000000;
	background-repeat: repeat;
}
/*===============indicates no border around any image ============*/
body img {
	border: 0px;
	text-decoration: none;
}
/* ============ margins auto center the container on the page ==========*/
#container {
	margin: 10px auto 10px auto;
	padding: 20px;
	background-color: #ffffff /*white*/;
	width: 90%;
	background-repeat: repeat;
}
/*=================== styles for top banner ========================*/
#banner {
	background-position: left top;
	padding: 10px;
	background-image: url('styles/mpgs-logo2a.gif');
	background-repeat: no-repeat;
	color: #000000;
	position: relative;
}
#banner .title {
	text-align: right;
	background-color: transparent;
	color: black;
	margin-top: 20px;
	font-size: 2em;
	font-weight: bolder;
}
#banner .tagline {
	font-size: 0.50em;
	font-weight: normal;
	font-style: italic;
}
/*=================== styles for top menu ======================*/
#topmenu {
	background-color: transparent;
	text-align: center;
	font-size: .90em;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	color: inherit;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
}
#topmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#topmenu li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	padding-right: 1em;
}
/*==============all site links==============*/
a:link {
	font-weight: bold;
	color: #665533;
	background: transparent;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #995544;
	background: transparent;
	padding: 0px;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	text-decoration : none;
	background: #000000;
	color: #ffffff;
}
a:active {
	font-weight: bold;
	text-decoration : underline;
	background: #000000;
	color: #ffffff;
}
/*====================== styles for main content area =========================*/
#content {
	/*margin-right: 200px;*/
	text-align: left;
	color: black;
}
.modifydate {
	font-size: small;
	font-style: italic;
}
/*===========content area list items==============*/
#content ul li {
	list-style-image: url('images2/purple-ball.gif');
	margin: 2px;
	padding: 2px;
	color: black;
}
#content li li {
	list-style-image: url('images/fireweed-bullet2.gif');
	padding: 2px 0;
	color: black;
}
/* *****************************************************
Navigation Bar - Right hand side Not being used but could be added
**************************************************** */
#rightnav {
	color: #000;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	border: 2px solid #242F24;
	float: right;
	background-color: #ededfc;
	width: 160px;
}
#rightnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 4px;
}
#rightnav li {
	list-style: none;
	padding: 2px 0;
}
#rightnav ul li {
	text-decoration: none;
	margin-top: 2px;
}
#rightnav ul ul li {
	padding: 3px 0 3px 5px;
	font-size: 80%;
	font-weight: normal;
}
#rightnav p {
	font-size: .8em;
}
/* *****************************************************
Navigation Bar - Left hand side 
**************************************************** */
#leftnav {
	color: #000;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	border: 2px solid #000000;
	float: left;
	background-color: transparent;
	width: 160px;
}
#leftnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 4px;
}
#leftnav li {
	list-style: none;
	padding: 2px 0;
}
#leftnav ul li {
	text-decoration: none;
	margin-top: 2px;
}
#leftnav ul ul li {
	padding: 3px 0 3px 5px;
	font-size: 70%;
	font-weight: normal;
}
/*============== Styles for footer ===================*/
#footer {
	border-top: 2px solid #000000;
	clear: both;
	padding: 5px;
	background-color: transparent;
	text-align: center;
	font-size:small
}
#footer p {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*================== general styles =================*/
hr {
	width: 50%;
	text-align: center;
	height: 5px;
	background-color: #000000;
}
/* =================Styles for heading tags =============== */
h1, h2, h3, h4 {
	color: black;
	background-color: inherit;
}
h1 {
	font-size: 1.5em;
	color: black;
}
h2 {
	font-size: 1em;
}
h3 {
	font-size: .9em;
}
h4 {
	font-size: .9em;
}
/*================used to center anything==============*/
.center {
	text-align: center;
	background-color: #FFFFFF;
}
/* ============floats images to right or left ============*/
.imgrgt {
	float: right;
	padding: 7px;
}
.imglft {
	float: left;
	padding: 7px;
}
.smtxt {
	font-size: small;
}
/* ==============tables===========*/
.lftlayout {
	border-collapse: collapse;
	caption-side: top;
	border: 1px solid #C0C0C0;
	font-size: .9em;
}
.lftlayout th {
	padding: 10px;
	vertical-align: top;
	text-align: left;
	border: 1px solid #C0C0C0;
}
.lftlayout td {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	border: 1px solid #C0C0C0;
}
/* ======full index =====*/
#fullcontent {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	color: #05000F;
	margin: 10px auto;
}
#fullcontent ul li {
	list-style-image: url('images2/smpurple-ball.gif');
	margin: 2px;
	padding: 2px;
	color: black;
}
#fullcontent li li {
	list-style-image: url('images2/smpurple-ball.gif');
	padding: 2px 0;
	color: black;
}
/* =======================
resource table styles
====================== */
.resources {
	width: 80%;
}
.resources th {
	font-weight: bold;
	text-align: left;
}
.resources td {
	padding: 8px;
	width: 50%;
	vertical-align: top;
}
.resources caption {
	font-weight: bold;
	margin-bottom: 8px;
}
/* ================
Search Box 
==================== */
#search {
	text-align: center;
	margin: 3px auto 8px auto;
	font-size: .8em;
}
#search p {
	margin-bottom: 0px;
}
#myform {
	/*CSS for sample search box. Remove if desired */
	margin: 0;
	padding: 0;
}
#myform .textinput {
	width: 100px;
	border: 1px solid gray;
}
#myform .submit {
	font: bold 11px Verdana;
	height: 22px;
	background-color: #D25A0B;;
}
/*========================== 
for footnote numbers and text
============================ */
.exponent {
        font-size:
x-small;
        
vertical-align: super;
}
.fntext {
        
text-indent: 15px;
        font-size:
80%;
}

